Subject: bug#13472: Execution mode can hang pc when parameter refers to big file

From: Pavel Raiskup <[email-masked]>
Date: Tue, 14 Jan 2014 14:22:01 +0100

As the 'dd' [1] solution does not seem to be very popular, I would like to
discuss the 'native' compiler solution.  For getting a context of this
thread [2].

> Autoconf/libtool in general does not seem to support the notion of
> supporting both a cross-compiler for the target and a native compiler
> for producing programs supporting the build, or remote/emulated
> testing of the "target".  If this hurdle was solved in a clean way,
> then many implementation opportunities would appear.

If I understand it, we need something like LT_NATIVE_CC?  Is that correct?
If I tried to look at this, would this topic be an interesting for libtool
upstream (that means patch review/rejecting/discussing)?

Pavel

[1] http://article.gmane.org/gmane.comp.gnu.libtool.bugs/8161
[1] http://thread.gmane.org/gmane.comp.gnu.libtool.bugs/8113/focus=8130